@import url('//fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;400;500;600&display=swap');

.rtl h1.light,
.rtl h2.light,
.rtl h3.light,
.rtl h4.light,
.rtl h5.light,
.rtl h6.light,
p.light,
select,
.nectar-milestone .number,
.post .post-meta .month,
.post .post-meta .year,
.post .post-meta .day,
.portfolio-filters-inline #current-category,
.rtl .carousel-wrap[data-full-width="true"] .carousel-heading h2,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale,
.woocommerce span.onsale, .woocommerce-page span.onsale,
em.animated,
span,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form label,
body[data-form-submit="regular"] button[type=submit],
.related-posts[data-style="material"] .meta-category a,
.masonry.material .masonry-blog-item .meta-category a,
textarea,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"],
#sidebar,
#footer-outer .widget,
#single-below-header,
#portfolio-filters-inline,
#portfolio-filters,
#commentform .row,
#top #logo.no-image,
#page-header-bg .col,
#call-to-action .container,
.post,
.post-header,
.row .col.section-title.project-title,
.row .col.section-title.blog-title,
.wpb_text_column,
.post-area,
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.product,
.woocommerce .woocommerce-ordering,
.img-with-aniamtion-wrap,
.nectar-button,
.toggles,
.tabbed,
blockquote,
* > ul > li,
.pricing-column,
.nectar-fancy-ul ul li,
.sf-menu li,
.sf-menu,
.material #search-outer > #search form,
.nectar-progress-bar,
.nectar-milestone,
.swiper-wrapper,
.nectar-social,
.iwithtext .iwt-text,
.nectar-fancy-ul ul,
.nectar-flip-box .flip-box-back .inner,
.nectar-flip-box .flip-box-front .inner,
.nectar-icon-list .nectar-icon-list-item .content,
.nectar-category-grid,
.nectar-category-grid .nectar-category-grid-item .content,
.nectar_fullscreen_zoom_recent_projects .project-slide .container,
.rtl .portfolio-filters-inline .container,
.woocommerce ul.products li,
.woocommerce-page ul.products li,
.rtl .swiper-slide .content p,
.rtl .swiper-slide .content h2,
.rtl .swiper-slide .content .buttons,
.woocommerce > form,
.woocommerce > form .row,
.rtl .row .post-area > article .post-content .content-inner > *,
.rtl .wpb_gallery_slidesimage_grid .portfolio-wrap > *,
body[data-header-format="left-header"] #header-outer .cart-menu-wrap .cart-menu *,
.single-product .woocommerce-tabs.full-width-tabs *,
#pagination .next a, #pagination .next.inactive,
#pagination .prev a, #pagination .prev.inactive,
#pagination .page-numbers.next,
#pagination .page-numbers.prev,
.woocommerce nav.woocommerce-pagination ul li .page-numbers.next,
.woocommerce nav.woocommerce-pagination ul li .page-numbers.prev,
.rtl .nectar-fancy-box .link-text,
.rtl .nectar-recent-posts-slider .inner-wrap,
.rtl .bottom_controls #portfolio-nav .controls li#prev-link a span,
.rtl .bottom_controls #portfolio-nav .controls li#next-link a span,
.woocommerce-breadcrumb,
.woocommerce div.product .woocommerce-tabs .panel#tab-description *,
.woocommerce .carousel-wrap.products-carousel *,
.rtl .wpb_wrapper >.nectar-hor-list-item,
.rtl .blog-recent[data-style*="classic_enhanced"],
.rtl .blog-recent[data-style="material"],
.rtl .recent-post-container,
.rtl .row.blog-recent,
.rtl .page-submenu ul,
.rtl .nectar-post-grid,
.rtl .nectar_food_menu_item .inner,
.rtl rs-module,
body #slide-out-widget-area .inner .off-canvas-menu-container li a,
.nectar-drag-indicator.visible:before, .nectar-view-indicator.visible .color-circle, .nectar-view-indicator.visible span,
.position,
#ajax-content-wrap .nectar-inherit-label,
.material .main-content .widget li a,
.post-area.featured_img_left article .meta-category a,
.wpb_wrapper,
body[data-col-gap*=px] .full-width-content .inner_row[data-column-margin=default]>.span_12,
.row_col_wrap_12.col.span_12.dark.right,
.full-width-content.vc_row-fluid .wpb_column .wpb_row,
.nectar-fancy-box[data-style="image_above_text_underline"].content-color-000000 *
{ 
    direction: rtl;
      font-family: 'IBM Plex Sans Arabic', sans-serif !important;
}

/* fix news direction*/
@media only screen and (min-width: 1000px){
.post-area.featured_img_left .article-content-wrap .post-content-wrap {
    right: 33.3%;
}
}
.post-area.featured_img_left .article-content-wrap .post-featured-img-wrap {
    right: 0;
}
/* end fix news direction*/

.material #slide-out-widget-area[class*=slide-out-from-right] .inner .off-canvas-menu-container .menu-item-has-children>a {
    margin-right: 0px !important;
}

#slide-out-widget-area[data-dropdown-func=separate-dropdown-parent-link] .off-canvas-menu-container li ul, .material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li ul {
    padding-right: 20px;
}

.material #slide-out-widget-area[class*=slide-out-from-right] .inner .off-canvas-menu-container li li a
 {
    font-size: 20px !important;
}

/*fix menu place */
@media only screen and (max-width: 999px) {
    #header-outer[data-cart=true] #top .row .span_9>.slide-out-widget-area-toggle, #top .span_9>.slide-out-widget-area-toggle {
        padding-left: 0;
    }
}